# Configuration file

general {
    #  [default: true]
    B:enableMagnet=true

    #  [default: true]
    B:enableMatterTransporter=true

    #  [default: true]
    B:enableShippingCrate=true

    #  [default: true]
    B:enableSitisStick=true

    #  [default: true]
    B:enableVampiricGenerator=true

    #  [default: true]
    B:enableVoidBucket=true
}


